
Processing Tool - Bug #447

Als Tool: The generated alarm sheet picture is incorrect

04/28/2022 05:42 PM - zhouxuan

Status: Validated Start date: 04/28/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification: zhouxuan_Validated_OK_20220505_Als

Tool1.1.6

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generated alarm sheet picture is incorrect

1.Run the attachment.

2.The alarm sheet is created correctly.

3.But the alarm sheet 901KA1 have white line. see bug1.png

zhouxuan_Validated_OK_20220505_Als Tool1.1.6

History

#1 - 04/29/2022 06:33 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.6

#2 - 05/05/2022 02:12 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- State justification set to zhouxuan_Validated_OK_20220505_Als Tool1.1.6

Files

test82.docx 116 KB 04/28/2022 zhouxuan

bug1.png 56.1 KB 04/28/2022 zhouxuan
